Debian GNU/Linux

“alien” 8.82 source package in Debian

Changelog

alien (8.82) unstable; urgency=low


  * Use debhelper compat level v7 when building packages. All changes
    since v4 seem safe for alien's generated rules files.
  * Use dh_prep instead of deprecated dh_clean -k.
  * Print a nice error message when attempting to build a deb from a package
    of an unsupported architecture. Closes: #592625

 -- Joey Hess <email address hidden>  Mon, 30 Aug 2010 17:04:24 -0400

Upload details

Uploaded by:
Joey Hess on 2010-08-31
Uploaded to:
Sid
Original maintainer:
Joey Hess
Component:
main
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size MD5 Checksum
alien_8.82.dsc 1.4 KiB d7391b5995cfd742e8733048dd1fb02f
alien_8.82.tar.gz 64.3 KiB 882d20767ed37a018caf22c1136758d2

Binary packages built by this source